Thelia 2 est maintenant disponible. Retrouvez toutes les informations ici
Thelia 2 is now available. Find all the information here

Les plugins compatibles avec THELIA 1.5

Le blog TheliaFlux rss


< Une visite au salon e-commerce Paris 2011 Google Analytics et Thelia >
2011
26
août

Les plugins compatibles avec THELIA 1.5

par Yoan De Macedo

Comme vous l’avez remarqué, certains plugins n’étaient pas compatibles avec la version 1.5 de Thelia.

De plus en plus de plugins le sont et ils devraient bientôt tous être opérationnels.

Voici un document pour suivre l’avancée des travaux.

A partir d’aujourd’hui, tous les plugins seront conçus pour Thelia 1.5 et +.
La compatibilité avec Thelia 1.4 ne sera pas assurée.
Bien entendu, les plugins déjà réalisés pour la 1.4 seront toujours en ligne.

Pour terminer, Jérôme de l’agence Meedle nous offre un beau cadeau pour ce Thelia Day.

tags : nouvelle version

1 Message

  • Le 2 septembre 2011 à 12:23

    Bonjour,

    Je souhaiterais contacter le testeur de "mon plugin" factureavoir (nick3340) qui indique qu’il n’arrive pas à le faire fonctionner sous 1.4 et 1.5.

    Le module fonctionne parfaitement sous la version 1.4.4 et je ne l’ai pas encore testé sous 1.5 (incessamment sous peu).

    Je pourrais ainsi peut-être lui venir en aide ou corriger le code si nécessaire.

    Merci.

    NoMoreFailz


Ajouter un commentaire

Ce forum est modéré à priori : votre contribution n'apparaîtra qu'après avoir été validée par un administrateur du site.

Nos
partenaires



Contactez
Thelia


Pour toutes questions concernant Thelia, vous pouvez nous contacter :

contacter Thelia par téléphone par téléphone au 04 44 05 31 00

Contacter Thelia e-maiol par mail à l'adresse info@thelia.net

April Oséo FEDER